CREATE TABLE grc_rsk_trtmnt_h_dd (
    TREATMENT_ID            NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE      NUMBER(4, 0)  ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    ROW_SEQUENCE            NUMBER(18, 0) ,
    DETAILED_DESCRIPTION    VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    TREATMENT_ID            NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE      NUMBER(4, 0)  ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    ROW_SEQUENCE            NUMBER(18, 0) ,
    DETAILED_DESCRIPTION    VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    CONSTRAINT pk_grc_rsk_trtmnt_h_dd PRIMARY KEY (TREATMENT_ID, EFFECTIVE_SEQUENCE, LANGUAGE, ROW_SEQUENCE, TREATMENT_ID, EFFECTIVE_SEQUENCE, LANGUAGE, ROW_SEQUENCE)
);
